[ic] install error-need help

ken ken707@jps.net
Tue, 17 Oct 2000 20:24:15 -0700

Thanks Jeff

-----Original Message-----
From: interchange-users-admin@minivend.com
[mailto:interchange-users-admin@minivend.com]On Behalf Of Jeff Case
Sent: Tuesday, October 17, 2000 7:45 PM
To: interchange-users@minivend.com
Subject: RE: [ic] install error-need help

Yeah, first ask them to install those modules.

If they won't, you may be able to install the modules in your local space.
Mike has written a program to do that, but I'm not sure how it works and so
I can't give you any advise to that.

Your last/other option is to find a host that will allow you to run MV/ic.
I believe Akopia hosts sites and there are a few people among the list who
offer hosting.

>From: "ken" <ken707@jps.net>
>Subject: RE: [ic] install error-need help
>Date: Tue, 17 Oct 2000 16:47:41 -0700
>yes i'm with communitech
>so what exactly should i ask them?
>Should I ask them to install Safe::Hole and SQL::Statement
>what if they won't any other options?

Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at

Interchange-users mailing list